/* Cookie page table */
table.cook {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table.cook caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table.cook tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table.cook th {
    background-color: #3685E0;
    color: white;
}

table.cook th,
table.cook td {
  padding: .625em;
  text-align: left;
  border: 1px solid #ddd;
}

table.cook td.desc {
  width:30%;
}

table.cook td.img {
  padding: .625em;
  text-align: left;
  width: 75px;
  border: 1px solid #ddd;
}

table.cook th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

div.cookie-policy h3 {
    font-weight: bold;
    margin-bottom: 6px;
    padding-bottom: 6px;
}

@media screen and (max-width: 600px) {
  table.cook {
    border: 0;
  }

  table.cook caption {
    font-size: 1.3em;
  }

  table.cook thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table.cook tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .20em;
  }

  table.cook td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

    table.cook td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table.cook
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table.cook td:last-child {
    border-bottom: 0;
  }

  table.cook td.desc {
    width:100%;
  }

  table.cook td.img {
    padding: .625em;
    text-align: left;
    width: 100%; 
    border: 1px solid #ddd;
  }

  div.cookie-policy a {
    word-wrap: break-word;
  }
}
